### Method

# GdkWayland WaylandToplevel unexport_handle

#### Declaration [src]

    void
    gdk_wayland_toplevel_unexport_handle (
      GdkToplevel* toplevel
    )

#### Description [src]

Destroys the handle that was obtained with gdk_wayland_toplevel_export_handle().

It is an error to call this function on a surface that does not have a handle.

Note that this API depends on an unstable Wayland protocol, and thus may require changes in the future.